@charset "utf-8";
/* CSS Document */

body{
  font-family:Arial,Verdana,Tahoma;
  background: #fff;
  font-size:12px;
	font-weight:normal;
	line-height:22px;
color:#242424;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link, a:visited {
	font-family:Arial,Verdana,Tahoma;
	color: #414141;
	text-decoration: none;
}
a:hover, a:active {
	font-family:Arial,Verdana,Tahoma;
	color: #166ab5;
	text-decoration: none;
}
.titlebar{
	background-color:#3b5998;
  height: 100px;
  width: auto;
  color: #FFF;
}
.txt12Wh{
	font: 11px Arial,Verdana,Tahoma;
	color: #fff;
	}
	
.txttitle {
  font-size: 21px;
  text-shadow: 4px 4px 4px #cad7dd; 
  color:#006;
 }
  .txttitle2 {
	font: bold 18px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
 .whitefont {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.whitefont a:link, a:visited {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.whitefont a:hover, a:active {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.txt-brown {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#4687ca;
}
a.txt-brown:link, a.txt-brown:visited  {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#655b4a;
}

a.txt-brown:hover, a.txt-brown:active {
	font: bold 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	}
.listleft {
	position:absolute;
	left:10px;
	width:120px;
	border:1px #CCCCCC solid;
	border-radius:5px;
	padding:10px;
	}
.listleft h4{
	font-weight:bold;
	}
.listleft ul.listleft1 li{
	text-align:left;
	margin-left:50px;
	}
.listleft ul.listleft2 li{
	text-align:center;
	border:1px #CCCCCC solid;
	padding:5px;
	list-style-type:none;	
	}
.listleft ul.listleft2 li a{
	font-size:12px;
	font-weight:bold;
	color:#666666;
	}
.txt-topic {
	font: 40px Tahoma, Arial, Helvetica;
	color:#333;
}
.txt-topic2 {
	font: 18px Tahoma, Arial, Helvetica;
	color:#090;
	text-decoration: none;
	float:left;
}
.txt-topic3 {
	font: 16px Tahoma, Arial, Helvetica;
	color:#666;
	text-decoration: none;
}

.txt-header {
	font: 14px;
	color:#666;
}